Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3260 - restore -rf file - Hangs indefinitely.
Summary: restore -rf file - Hangs indefinitely.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dump
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-04 03:57 UTC by Chaim Frenkel
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-30 23:28:48 UTC


Attachments (Terms of Use)

Description Chaim Frenkel 1999-06-04 03:57:48 UTC
restore -rf file appears to hang.

When I turned on verbose mode, I discovered that the hang
happens during the restore of the  /dev directory tree.

During the restore many entries take a long time to create.
During the restore of some of the entries, error messages
from the kernel appear.

Looks like restore is possibly reading/writing data to the
special device.

Comment 1 Preston Brown 2000-06-27 16:22:17 UTC
fixed in current release.


Note You need to log in before you can comment on or make changes to this bug.